.campo-password {
    position: relative;
}

.campo-password input {
    width: 100%;
    font-size: 16px;
}

.toggle-visibility-contrasena{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 18px;
    color: #555;
}

.toggle-visibility-contrasena:hover{
    color: #000;
}